/* Name of the restore toolbar item */
"Restore" = "復元";

/* Message text of the alert */
"%@ are required to restore the selected items, but only %@ are availble on this volume. Please select fewer items or a destination folder on  a different volume." = "選択された項目を復元するには %@ が必要ですが、このボリュームは %@ のみ使用可能です。項目を減らすか、違うボリュームの保存先フォルダーを選択してください。";

/* Format string for archive contents */
"%d Discs, %@ - Written on %@" = "%d 枚のディスク、 %@ ー 書き込んだ日： %@";

/* Format string for progress sheet description with 1 item. */
"%@: %d Item (%@)" = "%@： %d 項目(%@)";

/* Format string for progress sheet description with n items. */
"%@: %d Items (%@)" = "%@： %d 項目(%@)";

/* Format string for status line */
"%d of %d Items Selected" = "%d/%d 項目を選択";

/* Message text of the alert */
"A file system error %d has occured. Restoring will be aborted." = "%d のファイルシステムエラーが発生しました。復元は中止します。";

/* Button name */
"Cancel" = "キャンセル";

/* Button name */
"Continue" = "続ける";

/* Throughput info for progress bar */
"Copied:" = "コピー済：";

/* Throughput info for progress bar */
"Copied: %@ of %@" = "コピー済： %@/%@";

/* Tooltip for the restore toolbar item */
"Copies selected items to your hard disk" = "選択した項目はハードディスクにコピーします";

/* Title of the disc column */
"Disc" = "ディスク";

/* Title of the alert */
"Duplicate Items" = "項目の重複";

/* Title of the alert */
"File System Error" = "ファイルシステムエラー";

/* Title of the alert */
"Insert Disc %@" = "%@ を挿入";

/* Item info for progress bar */
"Item: %@" = "項目： %@";

/* Title of the modified column */
"Modified" = "変更日";

/* Title of the name column */
"Name" = "名前";

/* Title of the alert */
"No Write Permission" = "書き込み許可がありません";

/* Title of the alert */
"Not Enough Disk Space" = "ディスクの空き容量が不十分です";

/* Button name */
"OK" = "OK";

/* Message for Open panel when restoring items */
"Pick a destination folder" = "保存先のフォルダを選択する";

/* Message text of the alert */
"Please insert the disc '%@' to continue restoring the selected items." = "選択された項目の復元を続けるには、ディスク “%@” を挿入してください。";

/* Title of restore progress sheet during prepare phase */
"Preparing" = "準備中";

/* Button name */
"Replace" = "置き換え";

/* Button name for Open panel when restoring items */
"Restore" = "復元";

/* Title of restore progress sheet during copy phase */
"Restoring" = "復元中";

/* Name of the search toolbar item */
"Search" = "検索";

/* Tooltip for the search toolbar item */
"Search for items on all backup discs" = "全てのバックアップディスクに項目を検索する";

/* Tooltip for the disc toolbar item */
"Select all items on this backup disc" = "バックアップディスクのすべての項目を選択する";

/* Format string for status line */
"Selected Item: %@" = "選択した項目： %@";

/* Title of the size column */
"Size" = "容量";

/* Dialog when index not found */
"MessageBody_NotStartedFromToastCD/DVD" = "データを復元するには、Toast で作成したスパンされた CD または DVD から Roxio Restore を開いてください。";
"MessageTitle_NotStartedFromToastCD/DVD" = "ディスクインデックスファイルが見つかりません";
"QuitButton_NotStartedFromToastCD/DVD" = "終了";

/* Message text of the alert */
"This folder already contains items with the same name. Do you want to replace them?" = "このフォルダはすでに同じ名称のある項目を含んでいます。置き換えてよろしいですか。";

/* Time Remaining info for progress bar */
"Time Remaining:" = "残り時間：";
"Time Remaining: Less than a minute" = "残り時間：1 分未満";
"Time Remaining: About a minute" = "残り時間： 約 1 分";
"Time Remaining: %d minutes" = "残り時間： %d 分";
"Time Remaining: %d hours %d minutes" = "残り時間： %d 時間 %d 分";

/* Format string for version in about box */
"Version: %@" = "バージョン：%@";

/* Title of the alert */
"Wrong Disc" = "ディスクが間違っています";

/* Message text of the alert */
"You didn't insert the correct disc." = "正しいディスクが挿入されませんでした。";

/* Message text of the alert */
"You don't have permission to write to this folder. Please choose a different folder." = "このフォルダに書き込む許可がありません。違うフォルダを選択してください。";

/* Title of the alert */
"File Not Found" = "ファイルが見つかりません";

/* Message text the alert */
"One of the selected files is missing. Restoring will be aborted." = "選択されたファイルが見つかりません。復元は中止されます。";

/* Title of the alert */
"Restore Successful" = "復元が完了しました";

/* Message of the alert */
"The selected items have been copied to the destination." = "選択した項目は保存先にコピーされました。";
